body
{
  background-color: #1d2635;
  color: #AFAFFF;
  background-image: url(background.gif);
  margin: 0px;
  padding: 0px;
  background-attachment: fixed;
  font-family: "Arial", sans-serif;
}

div.fullcolumn
{
  position:fixed;
  left: 110px;
  right: 110px;
  top: 0px;
  bottom: 0px;
  background-image: url(backgrounddark.gif);
  background-attachment: fixed;  
  margin-top: 20px;
  margin: 0px;
  padding: 0px;
  z-index: 1;
  border-left: 1px solid;
  border-right: 1px solid;
  border-color: #4d658d;
}  
div.full1
{
  position:fixed;
  bottom: 0px;
  right: 0px;
  background-image: url(bossworm.png);
  width:100px;
  height:103px;
  margin:0px;
  padding:0px;
  background-position: bottom right;
  background-repeat: no-repeat;
}

div.full2
{
  position:fixed;
  bottom: 0px;
  left: 0px;
  background-image: url(Jack.png);
  width:100px;
  height:100px;
  margin:0px;
  padding:0px;
  background-position: bottom right;
  background-repeat: no-repeat;
}

div.title
{
  background-image: url(titleclear.png);
  margin:0px;
  padding:0px;
  width:100%;
  height:140px;
  background-position: center;
  background-repeat: no-repeat;
}
div.content
{
  position: relative;
  background-image: url(backgrounddark.gif);
  background-attachment: fixed;  
  margin-left: 110px;
  margin-right: 110px;
  padding-top: 10px;
  padding-bottom: 30px;
  height: auto;
  z-index: 100;
  border-left: 1px solid;
  border-right: 1px solid;
  border-color: #4d658d;
}

div.content a,
div.content a:visited,
div.content a:active,
div.content a:link
{
  text-decoration: none;
  color: #FFFFFF;
  outline: none;
}
div.content a:hover
{
  color: #cb0101;
  text-decoration: underline;
}

div.innercontent
{
  padding-left: 30px;
  padding-right: 30px;
}

div.menubar
{
  margin-top: 20px;
  position:relative;
  background-image: url(menuback.gif);
  width:100%;
  height: 47px;
  padding:0px;
}

div.menuleft
{
  position: absolute;
  left: 0px;
  top: 0px;
  background-image: url(menuleft.gif);
  height: 47px;
  width: 34px;
}

div.menuright
{
  position: absolute;
  right: 0px;
  top: 0px;
  background-image: url(menuright.gif);
  height: 47px;
  width: 34px;
}

div.menubar table
{
  position: relative;
  left: 0px;
  right: 0px;
  width: 80%;
  padding: 0px;
  margin: 0px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

div.menubar tr
{
  padding: 0px;
  margin: 0px;
}

div.menubar td
{
  margin: 0px;
  
  vertical-align: middle;
  height: 47px;
  width: 25%;
}

div.menubar a,
div.menubar a:visited,
div.menubar a:active,
div.menubar a:link
{
  height: 47px;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  font-family: "Arial", sans-serif;
  font-size: 20px;
  outline: none;
}
div.menubar a:hover
{
  color: #cb0101;
  text-decoration: underline;
}

h1
{
  text-align: center;
  font-family: "Arial", sans-serif;
  font-size: 40px;
  border-bottom: 1px solid;
  border-color: #cb0101;
  color: #FFFFFF;
  margin-bottom: 80px;
}

h2
{
  font-family: "Arial", sans-serif;
  font-size: 20px;
  margin-left: 20px;
  font-style: italic;
  color: #FFFFFF;
}